Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 04:17:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc aysha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aysha Bot:  Hi Aysha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334447222            08:11 AM, 30th Jun                   Mohammed                    Hi Aysha, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:11 AM, 30th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           08:11 AM, 30th Jun                     aysha                    good morning           08:11 AM, 30th Jun                     aysha                    i don’t have an order, but i want to ask           08:11 AM, 30th Jun                   Mohammed                   please ask           08:12 AM, 30th Jun                     aysha                    is it possible to pickup an order in bahrain brunches?           08:12 AM, 30th Jun                     aysha                    or it’s still only delivery           08:12 AM, 30th Jun                   Mohammed                   Please provide us with more details about your inquiry so we can further assist you.           08:13 AM, 30th Jun                     aysha                    all the shops in Bahrain are closed in this period, but it’s shown to me in the app that i can do a pick up order, so i can do this option?           08:14 AM, 30th Jun                   Mohammed                   Yes           08:16 AM, 30th Jun                   Mohammed                   You can choose click and collect option           08:16 AM, 30th Jun                     aysha                    okay, thank you           08:16 AM, 30th Jun                   Mohammed                   Is there anything else may I assist you?           08:16 AM, 30th Jun                     aysha                    no thank you so much, have a good day           08:17 AM, 30th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 AM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2790653